package com.njzscloud.localizer;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LocalizerSvr {
    public static void main(String[] args) {
        SpringApplication.run(LocalizerSvr.class, args);
    }
}
